body{
    background: #FFFFFF;
}
.from-build{
    display: none;
}
.from-build,.cus-from-bulid-firststep{
    max-width: 600px;
    padding: 50px;
    border: 1px solid #ddd;
    box-shadow: 0px 0px 10px #0000002e;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
    background-color: #fff;
    position: relative;
    width: 100%;
}
.max-wisth {
    margin: 0 auto;
    max-width: 300px;
    margin-top: 50px;
}
.max-wisth img{
    max-width: 300px;
}
#SignupForm fieldset legend {
    text-align: center;
    border-bottom: 0;
}

.max-wisth {
    margin: 0 auto;
    max-width: 300px;
    margin-top: 50px;
}

#SignupForm fieldset legend {
    text-align: center;
    border-bottom: 0;
}
.btn.btn-default.prev{
    display:none !important;
}

.btn.btn-primary.next,.btn.btn-primary.submit{
    background: #ef8d21;
    border-color: #ef8d21;
    padding: 14px 30px;
    font-size: 16px;
    box-shadow: none;
    font-weight: 600;
    border-radius: 25px;
}

.commands {
    text-align: center;
    padding-top: 20px;
}
#SignupForm .form-group {
    display: inline-block;
    width: 100%;
}
div#field_1_9.visiblle-hide {
    display: block !important;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #ff8f1c;
    border-bottom: 16px solid #ff8f1c;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    left: 40%;
    top: 40%;
    position: relative;
  }
  .loader-full {
    background-color: #00000066;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    z-index: 44;
}
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
.cus-pt-10{
    padding-top: 10px;
}
          
.recaptcha-error{
    display: none;
}